Бюллетень по безопасности: множественные потенциальные уязвимости в OpenSSL, установленные в модуле управления шасси (CMM) (CVE-2014-3509, CVE-2014-3506, CVE-2014-3507, CVE-2014-3511, CVE-2014-3505, CVE-2014 -3510, CVE-2014-3508) - Lenovo Support RU